Bug 827860 - OVIRT-SDK: sdk does not support /filter/ header
OVIRT-SDK: sdk does not support /filter/ header
Product: oVirt
Classification: Community
Component: ovirt-engine-sdk (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1
Assigned To: Michael Pasternak
: 827862 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2012-06-03 06:47 EDT by Michael Pasternak
Modified: 2014-01-12 19:37 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-09 04:04:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Pasternak 2012-06-03 06:47:21 EDT
Description of problem:

sdk does not support /filter/ header which is used to filter content
requested by Aadmin as it would be filtered for regular user with no
Admin permissions.
Comment 1 Michael Pasternak 2012-06-03 07:08:53 EDT
*** Bug 827862 has been marked as a duplicate of this bug. ***
Comment 2 Michael Pasternak 2012-08-02 08:58:59 EDT
fixed in
Comment 3 Itamar Heim 2012-08-09 04:04:47 EDT
closing ON_QA bugs as oVirt 3.1 was released:

Note You need to log in before you can comment on or make changes to this bug.